

body{
    margin:0;
    background-color:#202020;
    color:#ccc;
    font-family:Patua One;




}

input[type="text"]:invalid {
    border: 2px dotted red;
}

input[type="password"]:invalid {
    border: 2px dotted red;
}

#welcome {
    hyphens: auto;
    text-align: justify;
    font-size:20px ;
    background-color:#2e2e2e;
    margin:25px;
    margin-bottom:120px;
    padding:20px;
}
/* Is for the animation of the whole links on the website*/
/*---------------------------------------------------------*/

.loginMenu {
    padding:0px;

}

.loginMenu li{
    list-style-type: none;
    border-:4px solid black;
    margin: 0px;
    font-family: 'Black Ops One';
    padding:6px;
    display: inline-block;

}


.loginMenu li a {
    text-decoration: none;
    font-family: 'Black Ops One';
    padding:5px;

}

#menuBlock {
    padding:0px;
    background-color: #2e2e2e;
    border-bottom:4px solid #02FFB3;

}

ul li a,
ul li a:after,
ul li a:before {
    transition: all .5s;
}

ul li a {
    position:relative;
    z-index: 1;
}
ul li a:hover {
    color: #02FFB3;
}
ul li a:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: #202020;
    border-bottom:3px solid #02FFB3;
    opacity: 0;
    z-index: -1;
}
ul li a:hover:after {
    opacity: 1;
    visibility: visible;
    height: 100%;
}


/*This is for the title at the top*/
/*---------------------------------------------------------*/


.parth1{
    color:#02FFB3;
}

#parth2{
    color:#ccc;
}
/*This is for the footer*/
/*---------------------------------------------------------*/




footer{
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    line-height:90px;
    background-color: #202020;
    text-align: center;
    color:#ccc;
    border-top:3px solid #02FFB3;
    font-size:20px;

}



/* Its for if the screen is at least 1200px wide
-----------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 1200px) {
    /*This is for all h1 and also for the h2*/
    /*---------------------------------------------------------*/

    h1{
        height:60px;
        font-family: Patua One;
        text-align: center;
        padding-top:0px;
        font-size: 60px;
        background-color: #202020;
        margin-bottom: 0px;
        color:#BA6DFD;
        border-top:8px solid #02FFB3;


    }

    h2{
        margin-left: auto;
        margin-right: auto;
        width:400px;
        text-align: center;
        background-color:#2e2e2e;
        padding:5px;
        margin-left:auto;
        margin-right:auto;
        margin-top:25px;
        width:650px;
        color:#02FFB3;
        font-size: 40px;
        padding:20px;
    }

    nav{
        display: flex;
        padding:0px;

    }

    /*This is for the container of all cards that get generated/*
    /*---------------------------------------------------------*/

    #einfachGame{
        display:flex;
        flex-wrap:wrap;
        align-content: space-between;
        justify-content: space-between;
        max-width:1200px;
        margin:auto;
        margin-bottom:120px;
        background-color:#2e2e2e;

        border-radius:10px;

    }

    #infoOfGame{
        padding:15px;
        border: 2px dotted #02FFB3;
        min-width :700px;
        max-width: 700px;
        margin:auto;
        margin-bottom: 25px;
        margin-top:25px;
        padding:25px;
        background-color:#2e2e2e;
        color:orange;
    }
    /* Is for the animation of the whole links on the website*/
    /*---------------------------------------------------------*/

    .startNormalGame{
        width:200px;
        margin:auto;
        display:inline-block;
        border-radius:5px;
        padding:10px;
        border:3px solid #02FFB3;
        background-color: #2e2e2e;
        color:ccc;
        font-family:Patua One;
        font-size:16px;
        transition-property: background,color;
        transition-duration: 0.2s;
        transition-timing-function: linear;
        margin-bottom:30px;
        cursor: pointer;
    }

    .startNormalGame:hover{
        background-color: #02FFB3;
        color:#2e2e2e;


    }

    /*The design for the login site*/
    /*---------------------------------------------------------*/

    #loginForm{
        width:250px;
        margin:auto;
        background-color:#2e2e2e;
        padding:25px;
        top: 50%;
        left: 50%;
        margin-left:-157px;
        margin-top:-205px;
        position: absolute;
        border:3px solid #02FFB3;

    }



    .field{
        width:80%;
        border:none;
        background-color: #ccc;
        margin:10px;
        font-family:Patua One;
        border-bottom: 3px solid #02FFB3;
        padding:5px;
        text-align: center;
        border-radius:25px;

    }
    .field:focus {
        border: 3px solid #02FFB3;
        margin-top:7px;
    }

    input:-webkit-autofill {
        -webkit-box-shadow:#ccc;
    }

    /*This is for the index.html page that contains a description*/
    /*---------------------------------------------------------*/


    #hauptText{
        margin-left: auto;
        margin-right: auto;
        width:40em;
        margin-bottom:40px;
    }
    /* Design fur die Karten die generiert werden*/
    /*---------------------------------------------------------*/

    .sectionCards{

        border:2px solid #ccc;
        -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,1);
        -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,1);
        box-shadow: 0px 0px 7px 2px rgba(0,0,0,1);
        min-width:120px;
        min-height:90px;
        margin:16px;
        transition-property: border-radius,box-shadow,border;
        transition-duration: 0.3s;
        transition-timing-function: ease-in-out;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size:32px;
    }

    .sectionCards:hover{
        border-radius:15px;
        -webkit-box-shadow: 0px 0px 50px 2px rgba(0,0,0,1);
        -moz-box-shadow: 0px 0px 50px 2px rgba(0,0,0,1);
        box-shadow: 0px 0px 50px 2px rgba(0,0,0,1);
        border:2px solid #02FFB3;
        cursor: pointer;

    }

    .spielEmojis{
        width:63px;
    }


    /* Ist alles für das Mittlere Hauptmenu /*
/*---------------------------------------------------------*/
    #loginCenter{
        display:flex;
        flex:auto;
        justify-content: center;
        padding:10px;
        margin-top:30px;
        font-size:24px;
        color:#ccc;

    }


    #loginCenter li{
        padding-left:50px;
        padding-right:50px;
        border-right:7px solid #ccc;
        align-self: center;
    }

    #loginCenter  li:first-child{
        padding-left:50px;
        padding-right:50px;
        align-self: center;
        border-left:7px solid #ccc;
    }

    #loginCenter li a{
        color:#ccc;

    }


    /* it's for the right menu on webpage on the desktop /*
/*---------------------------------------------------------*/
    #loginRight{
        width:200px;
        display:flex;
        align-self: flex-end;
        flex-direction: column;
        font-size: 18px;
        color:#02FFB3;
    }


    #loginRight li a{
        color:#02FFB3;
        content: "";


    }

    #loginRight ul:before{
        content: "\\25BA \\0020";
    }
}
/*Its for if the screen is less than 1200px wide
-----------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1200px) {
    /*This is for all h1 and also for the h2*/
    /*---------------------------------------------------------*/

    h1{
        height:120px;
        font-family: Patua One;
        text-align: center;
        padding-top:0px;
        font-size: 120px;
        background-color: #202020;
        margin-bottom: 0px;
        color:#BA6DFD;
        border-top:8px solid #02FFB3;

    }

    h2{
        margin-left: auto;
        margin-right: auto;
        width:400px;
        text-align: center;
        background-color:#2e2e2e;
        padding:5px;
        margin-left:auto;
        margin-right:auto;
        margin-top:25px;
        width:650px;
        color:#02FFB3;
        font-size: 60px;
        padding:20px;
    }

    nav{
        display: flex;
        padding:0px;
        justify-content: center;
        flex-direction:column ;
    }
    /*This is the design for the buttons that are green*/
    /*---------------------------------------------------------*/

    .startNormalGame{
        width:450px;
        height:160px;
        margin:auto;
        display:inline-block;
        border-radius:5px;
        padding:10px;
        border:3px solid #02FFB3;
        background-color: #2e2e2e;
        color:ccc;
        font-family:Patua One;
        font-size:40px;
        transition-property: background,color;
        transition-duration: 0.2s;
        transition-timing-function: linear;
        margin-bottom:30px;
        cursor: pointer;
    }

    .startNormalGame:hover{
        background-color: #02FFB3;
        color:#2e2e2e;


    }
    /*The design for the login site*/
    /*---------------------------------------------------------*/

    #loginForm{
        width:550px;
        margin:auto;
        background-color:#2e2e2e;
        padding:25px;
        top: 50%;
        left: 50%;
        margin-left:-320px;
        margin-top:-370px;
        position: absolute;
        border:3px solid #02FFB3;



    }


    .field{
        width:80%;
        height:75px;
        border:none;
        background-color: #ccc;
        margin:10px;
        font-family:Patua One;
        border-bottom: 3px solid #02FFB3;
        padding:5px;
        text-align: center;
        border-radius:25px;
        font-size: 28px;

    }
    .field:focus {
        border: 3px solid #02FFB3;
        margin-top:10px;
    }

    /*This is for the container of all cards that get generated/*
    /*---------------------------------------------------------*/


    #einfachGame{
        display:flex;
        flex-wrap:wrap;
        align-content: space-between;
        justify-content: space-between;
        max-width:820px;
        min-width:820px;
        margin:auto;
        margin-bottom:120px;
        background-color:#2e2e2e;
        border-radius:10px;
    }

    #infoOfGame{
        padding:15px;
        border: 2px dotted #02FFB3;
        min-width: 800px;
        max-width: 800px;
        margin:auto;
        margin-bottom: 25px;
        margin-top:25px;
        padding:25px;
        background-color:#2e2e2e;
        font-size:32px;
        color:orange;
    }

    /*This is for the index.html page that contains a description*/
    /*---------------------------------------------------------*/

    #hauptText{
        margin-left: auto;
        margin-right: auto;
    }


    /* Ist alles für das Mittlere Hauptmenu /*
/*---------------------------------------------------------*/
    #loginCenter{
        display:flex;
        flex:auto;
        flex-direction: column;
        justify-content: center;
        padding:10px;
        margin-top:15px;
        font-size:72px;
        color:#ccc;
        margin:0;


    }


    #loginCenter li{
        padding-left:50px;
        padding-right:50px;

        align-self: center;

    }



    #loginCenter li a{
        color:#ccc;

    }
    /* it's for the right menu on webpage on the smartphone /*
/*---------------------------------------------------------*/
    #loginRight{

        display:flex;
        align-self: center;
        flex-direction: column;
        font-size: 42px;
        color:#02FFB3;
        text-align: center;
        border-top:10px solid #202020;
        padding-top:15px;
        margin:0;
        margin-left:15px;
        margin-right:15px;
        width:100%;

    }


    #loginRight li a{
        color:#02FFB3;
        content: "";


    }

    #loginRight ul:before{
        content: "\\25BA \\0020";
    }
    /* Design fur die Karten die generiert werden*/
    /*---------------------------------------------------------*/
    .sectionCards{

        border:2px solid #ccc;
        -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,1);
        -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,1);
        box-shadow: 0px 0px 7px 2px rgba(0,0,0,1);
        min-width:150px;
        min-height:90px;
        margin:10px;
        transition-property: border-radius,box-shadow,border;
        transition-duration: 0.3s;
        transition-timing-function: ease-in-out;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .sectionCards:hover{
        border-radius:15px;
        -webkit-box-shadow: 0px 0px 50px 2px rgba(0,0,0,1);
        -moz-box-shadow: 0px 0px 50px 2px rgba(0,0,0,1);
        box-shadow: 0px 0px 50px 2px rgba(0,0,0,1);
        border:2px solid #02FFB3;
        cursor: pointer;
    }

    .spielEmojis{
        width:55px;
    }
    /*---------------------------------------------------------*/


}
/*-----------------------------------------------------------------------------------------------------------------------------------*/




